Loading...
Searching...
No Matches
BALL::SLICKScore::Default Struct Reference

`#include <BALL/SCORING/FUNCTIONS/slickScore.h>`

## Static Public Attributes

static const float | CONST
static const float | CHPI
static const float | HB
static const float | VDW
static const float | POLAR

## Detailed Description

Default values for SLICKEnergy options.

Definition at line 64 of file slickScore.h.

## Member Data Documentation

## CHPI

const float BALL::SLICKScore::Default::CHPI

static

Definition at line 73 of file slickScore.h.

## CONST

const float BALL::SLICKScore::Default::CONST

static

The additive constant (

See also
  Default::CONST)

Definition at line 69 of file slickScore.h.

## HB

const float BALL::SLICKScore::Default::HB

static

Definition at line 77 of file slickScore.h.

## POLAR

const float BALL::SLICKScore::Default::POLAR

static

Definition at line 85 of file slickScore.h.

## VDW

const float BALL::SLICKScore::Default::VDW

static

Definition at line 81 of file slickScore.h.